@import url("reset.css");
body {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	background: #eee;
}

/*Accessibility*/
.accessible {
	padding: 10px;
	position: absolute;
	left: -9999em;
	background: #fff;
}
.accessible ul {
	text-align: right;
}
.accessible ul li {
	margin: 0 0 0 .5em;
	display: inline;
}
.accessible.noscript {
	position: relative;
	left: 0;
}

#wrapper, .wrap {
	margin: 0 auto;
	width: 1000px;
}
#wrapper {
	padding: 35px 0 0 0;
	background: #fff;
}
#header {
	margin: 0 0 30px 0;
	background: #c66000;
}
#logo {
	margin: 0 0 0 20px;
	position: relative;
}
#logo img {
	position: absolute;
	z-index: 100;
}

/*Top Nav*/
#topnav ul {
	margin: 0 0 0 140px;
	padding: 3px 0;
	width: 630px;
	float: left;
}
#topnav ul li {
	margin: 0 6px 0 0;
	padding: 0 8px 0 0;
	color: #F47F24;
	font-size: .6em;
	display: inline;
	text-transform: uppercase;
	border-right: 1px solid #663300;
}
#topnav ul li:last-child {
	margin: 0;
	padding: 0;
	border-right: none;
}
#topnav ul li a {
	color: #fff;
	text-decoration: none;
}
#topnav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

/*Search*/
#search {
	padding: 5px 0;
	width: 230px;
	float: left;
}
#search label {
	display: none;
}
#search input {
	border: none;
}
#search .searchbox {
	padding: 6px 5px 5px 5px;
	font-size: .6em;
	color: #999;
	float: left;
	background: url(../images/searchbox-bg.png) no-repeat left top;
}
#search .submit {
	border-left: 1px solid #969696;
	float: left;
}

/*Main Nav*/
#mainnav {
	background: #b95404 url(../images/mainnav-bg.png) repeat-y left bottom;
}
#mainnav ul {
	margin: 0 0 0 140px;
}
#mainnav ul li {
	margin: 0 20px 0 0;
	padding: 8px 20px 8px 0;
	color: #F47F24;
	font-size: .9em;
	display: block;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	border-right: 2px solid #b95404;
}
#mainnav ul li:last-child {
	margin: 0;
	border-right: none;
}
#mainnav ul li a {
	color: #fff;
	text-decoration: none;
}
#mainnav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

/*Core Layout*/
#left-col {
	margin: 30px 0 0 0;
	padding: 30px 19px 0 5px;
	border-right: 1px solid #dadada;
	width: 175px;
	float: left;
}
body.wide #left-col {
	margin: 0;
	padding: 0;
	border-right: 0;
	width: auto;
	float: none;
}
#right-col {
	padding: 0 0 0 20px;
	width: 780px;
	float: left;
}
body.wide #right-col {
	padding: 20px 20px 20px 20px;
	width: 960px;
	float: none;
}
#content {
	width: 565px;
	float: left;
}
body.wide #content {
	width: 785px;
	float: none;
}
#sidebar {
	width: 195px;
	float: right;
}
body.wide #sidebar {
	display: none;
}

/*New Left Nav*/
#leftnav a {
	text-decoration: none;
	color: #0081a9;
}
#leftnav li.active > a {
	color: #666600;
}
#leftnav ul {
	/*font-size: .7em;*/
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 0 20px;
}
#leftnav > ul {
	font-size: .7em;
}
#leftnav li {
	padding: 0 0 10px 0;
}
#leftnav form {
	display: none;
}
#leftnav form label {
	display: none;
}

/*Print Options*/
ul.print {
	padding: 0 0 10px 20px;
	font-size: .7em;
	font-weight: bold;
	text-transform: uppercase;
}
ul.print a {
	text-decoration: none;
	color: #0081a9;
}

/*Sidebar*/
#sidebar h3, #sidebar h4 {
	margin: 0 0 1em 0;
	font-size: .75em;
	font-weight: bold;
	color: #555;
}
#sidebar ul li {
	padding: 0 0 7px 0;
}
#sidebar ul ul {
	padding: 0 0 0 20px;
}
#sidebar li.active  {
	color: #666600;
	font-weight: bold;
}
#sidebar ul li a {
	color: #0081a9;
	font-weight: bold;
	text-decoration: none;
}
#sidebar > ul {
	font-size: .7em;
	text-transform: uppercase;
}
#sidebar .section {
	padding: 0 0 15px 0;
}

/*Tabs
#tabs {
	margin: 0 0 15px 0;
	background: #923a00 url(../images/tab-bg-lt.gif) no-repeat left center;
}
#content #tabs ul {
	margin: 0 0 0 0;
	padding: 2px 17px;
	list-style: none;
	background:  url(../images/tab-bg-rt.gif) no-repeat right center;
}
#content #tabs ul li {
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	display: inline;
}
#content #tabs ul li a {
	margin: 0 2px 2px 0;
	padding: 6px 7px 5px 7px;
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	background: url(../images/tab-bg.gif) repeat-x left top;
}
#content #tabs ul li a:hover, #content #tabs ul li.active a {
	color: #fff;
	text-decoration: none;
	background: #c66000;
}
*/
/*Tabs*/
#content #tabs {
	margin: 0 0 15px 0;
}
#content #tabs ul {
	margin: 0;
}
#content #tabs ul li {
	float: left;
	list-style-type: none;
}
#content #tabs ul li a {
	margin: 0 5px 5px 0;
	padding: 7px 18px;
	color: #fff;
	font-weight: 600;
	display: block;
	background: #b95404;
	text-decoration: none;
}
#content #tabs ul li.active a,
#content #tabs ul li a:hover {
	background: #0081a9;
}

/*Tower Feature*/
#tower {
	margin: 0 auto;
	position: relative;
	top: 20px;
	height: 94px;
	width: 534px;
	background: url(../images/footer-tower.png) no-repeat center top;
}
#tower span {
	display: none;
}

/*Footer*/
#footer {
	padding: 20px 0;
	background: url(../images/footer-bg.png) repeat-x left top;
}
#footer p {
	text-align: center;
	font-size: .7em;
	color: #fff;
}

/*Content*/
#content a {
	color: #c66000;
	text-decoration: underline;
}
/*General Typography*/
#content h1 {font-size: 1.8em; color: #555; margin: 0 0 .5em 0; line-height: 1em; text-transform: uppercase; font-weight: bold;}
#content h2 {font-size: 1.25em; color: #555; margin: 0 0 .25em 0; line-height: 1.25em; font-weight: bold;}
#content h3 {font-size: 1.125em; color: #555; margin: 0 0 .25em 0; font-weight: bold;}
#content h4 {font-size: 1em; color: #555; margin: 0 0 .25em 0; font-weight: bold;}
#content h5 {font-size: .85em; color: #555; margin: 0 0 .25em 0; font-weight: bold;}
#content h6 {font-size: .85em; color: #555; margin: 0 0 .25em 0; font-weight: bold;}
#content p, #content dl {font-size: .75em; margin: 0 0 1em 0;}
#content ul {font-size: .75em; list-style: disc outside; margin: 0 0 .75em 25px;}
#content ul {font-size: .75em; list-style: disc outside; margin: 0 0 .75em 25px;}
#content ol {font-size: .75em; /*list-style: decimal;*/ margin: 0 0 .75em 25px;}
#content ul li ul, #content ol li ol {font-size: 1em;}
#content ol li ul, #content ul li ol {font-size: 1em;}
#content li p, #content ul table, #content ol table {font-size: 1em;}
#content sup {font-size: .8em; vertical-align: super; line-height: 1;}
#content sub {font-size: .8em; vertical-align: sub; line-height: 1;}
#content hr {display: block; height: 1px; border: 0; border-top: 1px solid #DEDEDE; margin: 10px 0; padding: 0;}

/*Nested Ordered List Bullets - uncommented per Cely (6/10/14) - mj*/
/*Made to only apply to non-typed lists mj/lb (mj is lead) */
ol:not([type]) {
	list-style: decimal;
}
#content ol ol:not([type]) {list-style: lower-alpha;}
#content ol ol ol:not([type]) {list-style: lower-roman;}

/*Blockquotes*/
#content blockquote {margin: 0 0 .75em 0; border-left: 5px solid #d8d8d8; padding: 0 0 0 .5em; font-style: italic;}
#content blockquote p {line-height: 1.5;}
#content blockquote cite {display: block; font-size: .75em;}
#content blockquote cite:before {content: "\2014 \0020";}
#content blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {color: #b70004;}

/*Tables*/
#content table {margin: 0 0 1em 0; font-size: .75em; border-collapse: collapse; border-spacing: 0; width: 100%;}
#content th {padding: 5px 4px; vertical-align: top; font-weight: bold; border-bottom: 2px solid #DEDEDE; text-align: left;}
#content td {border-top: 1px solid #d8d8d8; padding: 4px 3px; vertical-align: top;}
#content td img {vertical-align: top;}
#content td p {margin: 0; font-size: 1em;}

/*Two Columns*/
#content .cola {
	width: 275px;
	float: left;
}
#content .colb {
	width: 275px;
	float: right;
}

/*Structured Content*/
#content td.hourscol, #content th.hourscol {
	text-align: right;
}
#content td.codecol {
	width: 100px;
}
#content tr.areaheader td {
	font-weight: bold;
}
#content tr.orclass td {
	border-top: none;
}
#content tr.orclass td.codecol {
	padding: 5px 4px 5px 20px;
}
#content tr.firstrow td {
	border-top: none;
}
#content tr.listsum td {
	border-bottom: 2px solid #DEDEDE;
}
#content tr.odd td {
	background: #eee;
}

/*Footnotes*/
#content .sc_footnotes {
	border: 0;
}
#content .sc_footnotes td {
	padding: 0 0 .75em 0;
	border: 0;
}
#content .sc_footnotes td.symcol {
	width: 15px;
	vertical-align: super;
}

/*Responsive Table*/
#content table.tbl_rugtuition,
#content table.tbl_nugtuition,
#content table.tbl_nonugtuition,
#content table.tbl_newnonugtuition,
#content table.tbl_gradtuition,
#content table.tbl_cgradtuition,
#content table.tbl_newgradtuition,
#content table.tbl_noresgradtuition,
#content table.tbl_protuition,
#content table.tbl_nonprotuition,
#content table.tbl_newnonprotuition {
	width: 960px;
	font-size: .7em;
	border-bottom: 1px solid #666;
}
#content table.tbl_rugtuition th,
#content table.tbl_nugtuition th,
#content table.tbl_nonugtuition th,
#content table.tbl_newnonugtuition th,
#content table.tbl_gradtuition th,
#content table.tbl_cgradtuition th,
#content table.tbl_newgradtuition th,
#content table.tbl_noresgradtuition th,
#content table.tbl_protuition th,
#content table.tbl_nonprotuition th,
#content table.tbl_newnonprotuition th {
	padding: 5px 0;
	text-align: center;
	border-bottom: 2px solid #666;
}
#content table.tbl_rugtuition td,
#content table.tbl_nugtuition td,
#content table.tbl_nonugtuition td,
#content table.tbl_newnonugtuition td,
#content table.tbl_gradtuition td,
#content table.tbl_cgradtuition td,
#content table.tbl_newgradtuition td,
#content table.tbl_noresgradtuition td,
#content table.tbl_protuition td,
#content table.tbl_nonprotuition td,
#content table.tbl_newnonprotuition td {
	padding: 4px 0;
	text-align: center;
}
#content table.tbl_rugtuition > th,
#content table.tbl_nugtuition > th,
#content table.tbl_nonugtuition > th,
#content table.tbl_newnonugtuition > th,
#content table.tbl_gradtuition > th,
#content table.tbl_cgradtuition > th,
#content table.tbl_newgradtuition > th,
#content table.tbl_noresgradtuition > th,
#content table.tbl_protuition > th,
#content table.tbl_nonprotuition > th,
#content table.tbl_newnonprotuition > th {
	width: 10px;
}

/*Calendar Table*/
#content table.tbl_calendar td.column0 {
	width: 115px;
}
#content table.tbl_calendar tr.odd td {
	background: #fff;
}

/*GSC Table*/
#content table.gsctable td {
	border-top: none;
}

/*A-Z Index*/
#content ul.letternav {
	margin: 0 0 1em 0;
	list-style: none;
}
#content ul.letternav li {
	margin: 0 1px 1px 0;
	padding: .25em .6em;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	font-size: 1em;
	width: 1em;
	float: left;
	color: #fff;
	background: #c66000;
}
#content ul.letternav li a {
	color: #fff;
	text-decoration: none;
}
#content ul.letternav li.inactive {
	background: #d8d8d8;
}
#content ul.letternav li:hover {
	color: #fff;
	background: #f68026;
}

/*Breadcrumb*/
#content #breadcrumb {
	padding: 0 0 10px 0;
	font-size: .9em;
}
#content #breadcrumb ul {
	list-style: none;
	margin: 0 0 .75em 0;
}
#content #breadcrumb ul li {
	display: inline;
}
#content #breadcrumb a {
	color: #c66000;
	text-decoration: none;
}
#content #breadcrumb a:hover {
	text-decoration: underline;
}

/*Print Popup*/
#print-dialog {
	padding: 0;
	width: 350px;
	font-size: .875em;
	background: #fff;
	border: 1px solid #DEDEDE;
	text-align: left;
	box-shadow: 0 0 5px #888;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
}
.print-header {
	font-size: 1.25em;
	padding: 10px;
	margin: 0 0 .5em 0;
	text-transform: uppercase;
	border-bottom: 1px solid #DEDEDE;
}
.print-body {
	padding: 10px;
}
.print-option {
	padding: 0 0 10px 0;
}
.print-option a {
	color: #c66000;
	text-decoration: none;
}
.option-head {
	color: #000;
}
.buttons {
	padding: 10px;
	background: #DEDEDE;
}
.cancel a {
	padding: .5em;
	font-size: .85em;
	color: #fff;
	width: 60px;
	display: block;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #c66000;
	text-decoration: none;
	float: right;
}

/*Google Search Results*/
#content .gcs-pagination {
    text-align: left;
}
#content .gcs-pagination a,
#content .gcs-pagination .current {
    padding: 5px 12px;
    font-size: 0.75em;
    color: #333;
    text-decoration: none;
    background-color: #f5f5f5;
    background-image: none;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    border: 1px solid #bbbbbb;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#content .gcs-pagination .current {
    color: #fff;
    background-color: #999;
    background-image: none;
}

/*Google Search Results*/
#content .gcs-url {
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
}
#content .gcs-total  {
    margin: 0 0 1em 0;
    font-style: italic;
}
#content .gcs-result h3 {
    margin: 0;
}
/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.cimdance {
	padding: 0 0 0 20px;
	font-weight: bold;
	font-style: italic;
	cursor: pointer;
	border-bottom: 1px dotted #DEDEDE;
	background: url(../images/icons/information.png) no-repeat left center;
}

.unmatchedcourse {
	/*background-color: green;
	color: white;
	*/
}

.faculty_name { font-weight: bold; }
.faculty_title { font-style: italic; }
.faculty_degrees { }
.faculty_entry { }

.coursetopic {
	padding-left: 10px;
	margin-left: 10px;
}
